View Issue Details

IDProjectCategoryView StatusLast Update
0001408Far ManagerHistorypublic2010-12-08 20:41
ReporterErelenAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2.0 
Summary0001408: Paste в автодополняемое поле иногда оставляет текст "серым".
DescriptionЕсли в поле с автодополнением первым действием paste`нуть строку, являющуюся начальной подстрокой одного из вариантов автодополнения - то текст остаётся "серым" - т.е. будет стёрт следующей набранной буквой.
Steps To ReproduceЧистый (в реестре никаких настроек) Far 1589.

1) F7
2) Набираем "test"
3) Enter
4) Любыми подручными средствами помещаем в clipboard строку "te"
5) F7
6) Shift+Ins

Получаем набранное "te" (и выпавший список автоподстановки), которое осталось "серым". Т.е., если сейчас нажать букву "q", мы получим в поле ввода не "teq", а просто "q".
Кстати, в этой ситуации перемещение стрелками по списку автоподстановки так же не снимает "серость".
TagsNo tags attached.
Build1744

Activities

Toxa

2010-11-23 12:04

reporter   bugnote:0005988

Подтверждаю, в 1725 по-прежнему очень раздражает.

DrKnS

2010-12-07 02:03

administrator   bugnote:0005997

1744

Erelen

2010-12-08 11:43

reporter   bugnote:0006005

Похоже, ок.

Issue History

Date Modified Username Field Change
2010-06-15 12:30 Erelen New Issue
2010-11-23 12:04 Toxa Note Added: 0005988
2010-12-07 02:03 DrKnS Note Added: 0005997
2010-12-07 02:03 DrKnS Assigned To => DrKnS
2010-12-07 02:03 DrKnS Status new => feedback
2010-12-08 11:43 Erelen Note Added: 0006005
2010-12-08 11:43 Erelen Status feedback => assigned
2010-12-08 11:43 Erelen Status assigned => resolved
2010-12-08 20:41 DrKnS Build => 1744
2010-12-08 20:41 DrKnS Status resolved => closed
2010-12-08 20:41 DrKnS Resolution open => fixed
2010-12-08 20:41 DrKnS Fixed in Version => 2.0